.sidebar-title a{padding-bottom: 12px; font-family: calibri !important; color: #333; font-size: 20px;}

h6, h5, h4, h3, h2, h1 {
	font-family: Calibri;
    font-weight: bold;
}
h4 {
    font-size: 20px;
}

p {
    text-align: justify;
}

h4.homePageH4 {
    font-size: 17px;
    text-transform: uppercase;
}

.singlebookstitle{
	font-family:Calibri;
	font-weight: Bold;
	font-size: 24px;
	margin-bottom: 14px;
    line-height: 1.2em;
}

.singlebooksauthor{
	font-family:Calibri;
	font-weight: Bold;
	font-size: 18px;
	margin-top:-10px;
}
p{
	font-family: Calibri;
	font-size: 14px;
	line-height: 1.3em;
}
.bookBuyNow{
	background-color:#e35656;
	/*background-color:#FF725B;*/
}
.bookBuyNow:hover{
    background-color:#D43B3B;
}

/* Sidebar icons */
.sidebar-title {text-transform: uppercase;}
	
.sidebar-title a{padding-bottom: 12px; font-family: calibri !important; color: #333; font-size: 20px;}
.blog-sidebar-title span{}

.twitterIcon {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url(../images/twitter.png);
    float: left;
    margin-right: 10px;
}

.facebookIcon {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url(../images/facebook.png);
    float: left;
    margin-right: 10px;
}

.myTabTitle {
    font-size:10px !important; 
    line-height:12px !important;
    text-align:left;
    font-weight: bold;
}

.social-single {
/*margin: 17px 0 0 0;*/
border-top: 1px dashed #DDD;
border-bottom: 1px dashed #DDD;
padding: 10px 0;
}

#twitterbutton, #likebutton, #stumblebutton, #sharebutton, #linkedinshare {
float: left;
display: block;
}

#likebutton {
margin-top:0px;
margin-left:-3px;
}

#stumblebutton {
margin-left: 20px;
margin-top: 1px;
}

#linkedinshare {
margin-left: 20px;
margin-top: 1px;
}

#plusonebutton {
margin-left: 10px;
margin-top: 1px;
}

#carouselBestSellers li, #carouselNewReleases li, #carouselAuthorBooks li, .collectionCarousel  li{
    text-indent: 0px;
}

#books_post_display{
	width:100%;padding:0;text-align: center;border:none;background:#FFF;
}
#books_post_display td{
	background:#FFF;
	text-align: center
}

/** Links **/
#classic-posts a, #single-post a, #classsic-post a {
    font-size: 14px;
    font-family: Calibri;
    color: #e35656;
    opacity: 1;
}

#classic-posts .bookBuyNow, 
#single-post .bookBuyNow,
#classic-posts .bookBuyNow:link, 
#single-post .bookBuyNow:link,
#classic-posts .bookBuyNow:visited, 
#single-post .bookBuyNow:visited,
#classic-posts .bookBuyNow:active, 
#single-post .bookBuyNow:active,
#classic-posts .bookBuyNow:hover, 
#single-post .bookBuyNow:hover,
a.bookBuyNow:link, a.bookBuyNow:visited,
a.bookBuyNow:active, a.bookBuyNow:hover
{
	background:#e35656;
	color:#FFFFFF;
	opacity:1;
	font-family:Calibri;
	font-size:10.3px;
	font-size:11px;
    font-weight: bold;
	padding:6px 10px;
    text-transform: uppercase;
}

#classic-posts .bookBuyNow:hover, 
#single-post .bookBuyNow:hover,
a > .bookBuyNow:hover {
    background: #D43B3B;
}

a > .bookTitle:hover, a > .authorTitle:hover {
    color: #e35656;
}

#classic-posts .pagination-div a,
#single-post .pagination-div a
{
    color: #555;
}

#classic-posts .pagination-div a:hover,
#single-post .pagination-div a:hover
{
    color: #e35656;
}

/* END LINNKS */
.shadow {
    -webkit-box-shadow: 5px 8px 1px 1px rgba(207, 201, 203, 0.7);
    box-shadow: 5px 8px 1px 1px rgba(207, 201, 203, 0.7);
    height: 175px;
    width: auto;
}


/*----*/
#simplemodal-container a.modalCloseImg {
	background:url(images/x.png) no-repeat; /* adjust url as required */
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-18px;
	cursor:pointer;
}

#simplemodal-overlay {background-color:#000;}
#simplemodal-container {background-color:#fff; border:8px solid #444; padding:12px;}

.pagination-div{
	margin-top: 0px;
	margin-right: 0px;
	float:right;
}

.page-value{
	margin-left: 0px;
	font-size: 14px;
}

#searchbar {
    display:inline;
    margin-bottom:0;
    margin-right:50px;
    vertical-align:40%;
    padding: 5px;
}

/** Search bar top **/
#searchbarbutton {
    position: absolute;
    display: block;
    width: 18px;
    height: 18px;
    top: -7px;
    right: 50px;
    padding: 0;
    border: 0;
    box-shadow: none;
    background: #fff url(../images/search-icon.png) no-repeat;
}

#authorsearchbar, #booksearchbar {
    margin: 20px 0;
    padding: 5px;
    background: #fff url(../images/search-icon.png) no-repeat right center;
    border: 1px solid #ccc;
}

#s {
    background: #f8f8f8 url(../images/downarrow.png) no-repeat right center;
}

.authspotlighthome  {
    font-family: Calibri;
    font-size: 12px;
    line-height: 1em;
}

.bookTitle, .authorTitle, .bookButton , .bookButton1 {
    display: block;
    text-indent: 6px;
}

.bookTitle {
    font: 16px "Calibri";
    margin-top: 10px;
    color: #555;
}

.authorTitle {
    font: 14px "Calibri";
    color: #555;
}

.bookButton, .bookButton{
    margin-top: 10px;
    margin-bottom: 20px;
}

.bookButton2 {
    margin-top: -10px;
    margin-bottom: 20px;
    display: block;
    text-indent: 6px;
}

/* HOMEPAGE */
.logo img.raised {
    -webkit-box-shadow: 4px 4px 7px 1px #333;
    box-shadow: 4px 4px 7px 1px #333;
}
/* END HOMEPAGE */


/* COLORBOX */
div#bookReadMoreContainer
{
	overflow:auto;
}

div#bookReadMoreContainer h2{
	font-family: Calibri;
	font-size:20px;
	text-align: center;
	font-weight: normal;
	margin-bottom: 0px;
}

div#bookReadMoreContainer h5{
	font-family: Calibri;
	font-size:18px;
	text-align: center;
	font-weight: normal;
	margin-top:-10px;
}
div#bookReadMoreContainer p{
	font-family: Calibri;
	font-size:14px;
	text-align: justify;
}

.share{
	float:left; 
	margin-right:10px;
	font-family:Calibri;
	font-weight:bold;
	font-size:12px;
	margin-top:3px;
}


div#authorReadMoreContainer h2{
	font-family: Calibri;
	font-size:20px;
	text-align: center;
	font-weight: normal;
	margin-bottom: 0px;
}

ul#navYearList{
	list-style-type: none;
}

ul#navYearList li { 
	display: inline;
    cursor: pointer;
}
.navYearListItem{
	color:#000000;
	opacity:1;
	font-family:Calibri;
	font-size:11px;
    font-weight: bold;
	padding:6px 10px;
	padding-bottom: 20px;
}
.navYearListItemSelected{
	background:#e35656;
	color:#FFFFFF;
	opacity:1;
	font-family:Calibri;
	font-size:11px;
    font-weight: bold;
	padding:6px 10px;
}

div#mainNewsContent ul{
    list-style-type: disc;
}

a{
	cursor:pointer;
}

#mainNewsContent ul li {
    margin-left: 50px;
}

.mainNewsTitle {
    font-weight: bold;
    font-size: 12px;
}

.mainNewsInfo {
    color: rgb(159,159,159);
    font-size: 11px;
}

#mainNewsContent .akordeon-heading {
    font-size: 16px;
    font-weight: normal;
    margin-top: -5px;
    color: #E25251;
}

/* Book AZ selector */
#bookAzSelector {
    list-style-type: none;
    margin-top:20px;
}

#bookAzSelector li {
    display: inline;
    cursor: pointer;
}

.bookAzButton {
    color:#000000;
	opacity:1;
	font-family:Calibri;
	font-size:22px;
    font-weight: bold;
	padding:3px 10px;
}

.bookAzSelected {
    background:#e35656;
	color:#FFFFFF;
	opacity:1;
}

/* Author AZ selector */
#authorAzSelector {
    list-style-type: none;
    margin-top:20px;
}

#authorAzSelector li {
    display: inline;
}

.authorAzButton {
    color:#000000;
	opacity:1;
	font-family:Calibri;
	font-size:14px;
    font-weight: bold;
	padding:3px 5px;
    cursor: pointer;
}

.authorAzSelected {
    background:#e35656;
	color:#FFFFFF;
	opacity:1;
}

.authorAzDisabled {
    color: #aaa;
    cursor: text;
}

/* Books in films */

#booksInFilmsTable table, #booksInFilmsTable td, #booksInFilmsTable tr, #booksInFilmsTable tbody {
    border: none;
    padding: 0;
    margin: 0;
    background-color: #fff;
}

#mainBooksInFilmsTable > tbody > tr {
    border-bottom: 1px dashed #ddd;
}

.booksInFilmInfo h5{
	font-family:Calibri;
	font-size: 18px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
.booksInFilmInfo h6{
	font-family:Calibri;
	font-size: 12px;
	font-weight: normal;
	margin-top: 0px;
}
.booksInFilmInfo p{
	font-family:Calibri;
	font-size: 12px;
	font-weight: normal;
	margin-top: 0px;
}

.booksInFilmInfo  .bookBuyNow {
	background:#e35656;
	color:#FFFFFF;
	font-family:Calibri;
	font-size:10.3px;
	font-size:11px;
    font-weight: bold;
	padding:6px 10px;
}
.booksInFilmInfo  img {
	float:top;
}

/* Recent News Sidebar */
#recentnews {
    margin-left: 0;
}

#recentnews li {
    padding-left: 13px;
   /*  background: url(../images/bullet.jpg) no-repeat 0 12.8px;*/
}

#recentnews > li > a:hover {
    color: #e35656;
}

/* Subscribe form */
#subscribeform div {
    width: 100%;
}

#subscribeform input {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

#subscribeform input[type=text] {
    display: inline;
    border: 1px solid #ddd;
    margin-bottom: 4px;
    padding: 3px;
}

#subscribeform .halfinput {
    width: 46%;
}

#subscribeform .fullinput {
    width: 64%;
}

#subscribeform input[type=submit] {
    background: #e35656;
    font-family: Calibri;
    font-size: 11px;
    width: 29%;
    padding: 5px 3px 4px;
    font-weight: normal;
    opacity: 1;
    margin-right:0;
    box-shadow: none;
}

#subscribeform input[type=submit]:hover {
    background: #D43B3B;
}

/* SEARCH FORM */
#search_arrow {
    width: 32px;
    height: 34px;
    border-left: 2px solid #eee;
}
#search_form {
    position: relative;
    font-family: Calibri;
}
#search_text {
    width: 150px;
    height: 28px;
    border: 1px solid #E7E7E7;
    border-right: 0;
    background: #f8f8f8;
    font-size: 12px;
    margin-right: 0;
    padding: 2px 4px;
    float: left;
}
#search_form img {
    margin-left: 0;
    float: left;
}
#search_select {
    position: absolute;
    background: rgb(243,243,243);
    width: 179px;
    padding: 7px 7px 4px 7px;
    top: 32px;
    display: none;
}
.search_item {
    padding: 7px;
    margin-bottom: 5px;
    display: block;
    background-color: rgb(230,230,230);
    font-size: 12px;
}

.search_item:hover, .search_itemselected {
    border-left: 4px solid #e35656;
}

.search_itemselected {
    background-color: rgb(210,210,210);
}

/* Rating table */
#bookRating {
    border:0;
    padding:0;
    width: auto;
    margin-top: -10px;
    margin-bottom: 0;
}

#bookRating td {
    background: #fff;
    vertical-align: middle;
    padding:0 2px;
white-space:nowrap
}

#bookRating .goodreadsLogo {
    margin-top:6px;
}

/** About us pages **/
.accordianStyles p {
    padding-left: 34px;
    margin-bottom: 10px;
}

.accordianStyles .akordeon-item-first {
    border-top: 0;
}

.accordianStyles h5.akordeon-heading {
    font-size: 16px;
    margin-top: -7px;
    font-weight: normal;
    color:  #e35656;
}

.akordeon-item-first {
    border-top: 0;
}

h5.akordeon-heading {
    font-size: 16px;
    margin-top: -7px;
    font-weight: normal;
    color:  #e35656;
}

/** Goodreads **/
.noAllUpper {
    text-transform: none;
    font-size: 16px;
    margin-top: -7px;
    font-weight: normal;
    color:  #e35656;
    font-family: Calibri;
}

/** Our team and directors **/
.ourTeam {
    text-align: center;
    padding-top: 40px;
}

.ourTeam h5 {
    color: #e35656;
    line-height: 1.3em;
    font-weight: normal;
    margin-bottom: 10px;
}

.aboutPopup {
    width: 700px;
    max-width: 90%;
    margin: 20px auto 0;
    overflow: hidden;
}

.aboutPopup h2 {
    line-height: 1.1em;
}

.aboutPopupImg {
    float: left;
    width: 150px;
    max-width: 100%;
}

.aboutPopupImg img {
    width: 100%;
    height: auto;
}

.aboutPopupDesc {
    float: left;
    width: 400px;
    max-width: 100%;
    padding-left: 10px;
}

/** Menu Enhancements **/
#nav-wrapper .sf-menu > li.current-menu-ancestor > a {
    color: #C66;
}

/** Contact pages **/
.contactDetails {
    margin-top: -3.52px;
}

.contactDetails h4 {
    font-weight: normal;
}

.contactDetails address {
    font-size: 14px;
    margin: 40px 0 20px;
}

.contactDetails iframe {
    border: 2px solid #ccc;
}

/** Press release **/
.pressReleaseContainer p {
    line-height: 1.5em;
}

/** Headings **/
h4 {
    font-weight: normal;
}

/** Slideshow **/
#sequence .subtitle {
    font-size: 15px;
    font-family: Calibri;
    text-align: left;
    line-height: 1.3em;
    background-color: #4D4D4D;
    display: inline-block;
    padding: 20px;
}

/** Bullets **/
.bullets li {
    padding-left: 13px;
    background: url(../images/bullet.jpg) no-repeat 0 8px !important;
    margin-left: 15px;
    font-family: Calibri;
    font-size: 14px;
    text-indent: 0 !important;
}

/** SUccess stories **/
.successStory {
    border-bottom: 1px dashed #DDD;
    padding-bottom: 10px;
    padding-top: 20px;
}

.successStory .successQuote {
    font-size: 14px;
    line-height: 1.4em;
}

.successStory .successSource {
    font-size: 12px;
    color: #FF725B;
    display: block;
    margin-top: 8px;
    font-style: italic;
}

/** Footer text **/
.footerText, .footerText a {
    font-size: 11px;
    font-family: Calibri;
}

#footer-wrapper ul.contact-info li.contact-info-advantage{
	background:url(../images/advantage.png) no-repeat -2px;
}

#footer-wrapper ul.contact-info li.contact-info-faq{
	background:url(../images/faq.png) no-repeat;
}

#footer-wrapper ul.contact-info li.contact-info-success{
	background:url(../images/successstories.png) no-repeat;
}

ul.contact-info li.contact-info-advantage{
	background:url(../images/advantage_black.png) no-repeat -2px; 
}


ul.contact-info li.contact-info-faq{
	background:url(../images/faq_black.png) no-repeat left 3px;
}
/*ul.contact-info li{margin-bottom:5px;}*/

ul.contact-info li.contact-info-success{ 
	background:url(../images/successstories_black.png) no-repeat;
}
ul.contact-info li span{
padding-top: 0px!important;
display:inline-block;
padding-left: 45px;
}


/** Email popup **/
#emailpopup {
    text-align: center;
}

#emailpopup h4 {
    color: white;
    padding-top: 30px;
}

#emailpopupheader {
    height: 100px;
    background: url(../images/bg/footer/footer-bg.png);
    border-bottom: 4px solid #C66;
}

#emailpopupbody {
    height: 100px;
    padding-top: 30px;
}

#emailpopupbody p {
    text-align: center;
}

/** Temp **/
.viewCollection {
    display: inline-block;
    padding-top: 7px !important;
    padding-bottom: 7px;
    margin-top: -2px !important;
}

/** Bio Desc **/
.bioDesc {
    display: block;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

/** News media **/
#classic-posts .newsReadMore:link,
a.newsReadMore {
    display: inline-block;
    padding: 1px 8px;
    margin-top: 10px;
}

/** Contact Us **/
.wpcf7-list-item-label {
    font-size:14px;
    font-family: Calibri;
}

input[type="submit"].wpcf7-submit {
    background: #e35656;
    opacity: 1;
    font-size: 14px;
    font-family: Calibri;
}

input[type="submit"].wpcf7-submit:hover {
    background: #D43B3B;
}

/** Buy Popup **/
#buypopup {
    overflow: hidden;
}

#buypopupheader {
    height: 67px;
    background: url(../images/bg/footer/footer-bg.png);
    border-bottom: 4px solid #C66;
}

#buypopupheader h4 {
    color: white;
    text-align: center;
    padding-top: 14px;
}

#buypopupbody {
    padding: 20px;
}

#buypopupbody p {
    text-align: center;
}

/** Tag cloud **/
.tagcloud .tag-link-6 {
    background: #e35656;
}

/** Facebook Feed **/
#fb-feed p.message {
    line-height: 1.3em;
}

#fb-feed blockquote {
    display:none;
}

#fb-feed .fb-date {
    margin-top: -4px;
    border-bottom: 1px solid #eee;
}

#fb-feed .fb-date a:hover {
    color: #e35656;
}

/** Twitter Feed **/
.twitter-feed-li {
    font-size: 14px;
    font-family: Calibri;
    border-bottom: 1px solid #eee;
}

.twitter-feed-li a {
    font-size: 14px;
    font-family: Calibri;
}

.twitter-feed-li a:hover {
    color: #e35656;
}

.twitter-feed-smalltime {
    font-size: 70%;
    color: #aaa;
}

/** Carousel hovers **/
.jcarousel-next:hover {
    background-color: #D43B3B;
}

.jcarousel-prev:hover {
    background-color: #D43B3B;
}


/** Blog page **/
.post-content-meta-category a,
.post-content-meta-category a:hover {
    padding: 0;
    background: none;
    color: #E35656;
}

/** Press release **/
#pressTitle {
    font-size: 24px;
    margin-bottom: 0;
}

#pressSubtitle {
    font-style: italic;
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
}

.pressMediaTitle {
    font-family: Calibri;
    font-size: 13px;
    font-weight: bold;
    color: #555;
}

#classic-posts .pressMediaSection a,
#single-post .pressMediaSection a,
#classsic-post .pressMediaSection a {
    font-size: 13px;
    color: #9F9F9F;
}

#classic-posts .pressMediaSection {
    color: #9F9F9F;
    margin-top: 10px;
    line-height: 1.3em;
}

/** Blog **/
.meta-date {
    border-bottom: none;
}

#classic-posts .mainNewsTitle a {
    color: #555;
}

/** Banner **/
.banner-container h2 {
    font-weight: normal;
    margin: 8px 0;
    line-height: 2px;
}

/** Breadcrumbs **/
#rs_breadcrumbs {
    padding-left: 9px;
    padding-bottom: 10px;
}

#rs_breadcrumbs span {
    font-size: 14px;
    font-family: Calibri;
}

.rs_page_breadcrumbs {
    margin-top: -33px;
    margin-bottom: 33px;
    padding-left: 0;
}

/** Carousel arrow correction **/
.jcarousel-item {
    background: none;
}

/** Newsletter sign up page **/
.newsletterInput {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px #dcdcdc solid;
    padding: 5px 10px;
}

input[type="submit"].newsletterSubmit {
    background: #D43B3B;
    height: 30px;
    margin: 5px;
    font-family: Arial;
    padding: 0 22px;
}

/*@media only screen and (min-width: 768px) and (max-width: 959px) {
    input[type="submit"].newsletterSubmit {
        padding: 0 8px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .newsletterEmail {
        width: 76%;
    }

    input[type="submit"].newsletterSubmit {
        padding: 0 5px;
    }
}
*/

/* Newsletter form */
/* -------------------------------------------------- */
#newsletter-form .categories .wpcf7-list-item {
    margin-left: 0;
}

#newsletter-form .categories label {
    margin-left: 0;
    width: 175px;
    float: left;
}

#newsletter-form .categories {
    display: block;
    clear: both;
    padding-top: 10px;
}

/** Book comments **/
#book-comments #comments li {
    background: none;
}

#book-comments .comment-reply-link {
    color: #fff;
}

#book-comments #comment-wrapper h3 {
    font-size: 18px;
}

#book-comments #post-comment .button,
#post-comment .button {
    background-color: #e35656;
    opacity: 1;
}

/* FAQ Page */
/* -------------------------------------------------- */

.faqStyles strong {
    color: #777;
}

.faqStyles table {
    width: 94%;
    margin-left: 34px;
}

.faqStyles ul {
    padding-left: 34px;
}

.faqStyles ul li {
    list-style-type: disc;
    margin-left: 16px;
    font-family: Calibri;
    font-size: 14px;
}

.rosettaSlideHeader {
    margin-left: 34px;
    background: #909196;
    color: #FDFEFF;
    padding: 10px 10px;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 17px;
}

.rosettaSlideHeading {
    padding-left: 34px;
    font-size: 16px;
    font-weight: bold;
}

.rosettaSlideRed {
    color: #CD2312;
}

.rosettaSlideFootnote {
    font-size: 12px;
}

/* Tag cloud */
/* -------------------------------------------------- */
.tagcloud a {
    color: #333 !important;
}

.sidebar-content .tagcloud a {
    padding: 0 15px 0 0;
    line-height: 1.2;
}

.tag-wrapper {
    line-height: 1.7;
}


/*6th dec start here*/
input {
    -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}


.new_bkflim > ul {
    border-bottom: 1px dashed #DDDDDD;
    display: table;
    margin-bottom: 20px;
    padding-bottom: 8px;
}

.new_bkflim li {
    float: left;
    margin-right: 20px;
    width: 163px;
}

.thirdcolumn_detailbk {
    margin-right: 0 !important;
    width: 239px !important;
}
/*6th dec ends here*/


/** Logo responsiveness **/
/*@media only screen and (min-width: 768px) and (max-width: 959px) {
    .logo {
        width: 308px;
    }

    #nav-wrapper .sf-menu>li>a {
        font-size: 12px;
    }

    #social-icon a {
        padding: 0 4px;
    }
}*/


/* Faq accordion */
/* -------------------------------------------------- */
#faqAccordian .akordeon-heading {
    display: block;
    margin-left: 60px;
}

/*new css start here*/
#books_post_display{background: none repeat scroll 0 0 #FFFFFF; border-bottom: 1px solid #DDDDDD;  border-top: 1px dashed #DDDDDD;  float: left;   padding: 29px 0 0;    text-align: center;  width: 100%;}
#books_post_display ul{ padding:0 !important; margin:0 !important;  float: left;}
#books_post_display li {float: left;  margin-right: 21px;  min-height: 346px; width: 218px;}
#books_post_display li:last-child { margin-right: 0px;}



/*@media only screen and (min-width: 900px) and (max-width: 1024px)
{
	
 	body{font-family:font-family:Arial, Helvetica, sans-serif;}
	h6, h5, h4, h3, h2, h1{ font-family:Arial, Helvetica, sans-serif; font-size: 15px !important;}
	.bookTitle{font-family:Arial, Helvetica, sans-serif; font-size: 12px;}
	.authorTitle{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}
	#classic-posts .bookBuyNow, #single-post .bookBuyNow, #classic-posts .bookBuyNow:link, #single-post .bookBuyNow:link, #classic-posts .bookBuyNow:visited, #single-post .bookBuyNow:visited, #classic-posts .bookBuyNow:active, #single-post .bookBuyNow:active, #classic-posts .bookBuyNow:hover, #single-post .bookBuyNow:hover, a.bookBuyNow:link, a.bookBuyNow:visited, a.bookBuyNow:active, a.bookBuyNow:hover{ font-family:Arial, Helvetica, sans-serif; font-size: 10px; }
    .sidebar-title{font-family:Arial, Helvetica, sans-serif !important; font-size: 15px; }
	.sidebar-box ul li a, .sidebar-box .sidebar-content h5 a, .sidebar-box .sidebar-content p{font-family:Arial, Helvetica, sans-serif !important;}
	.tweets li{font-family:Arial, Helvetica, sans-serif !important;}
	p{font-family:Arial, Helvetica, sans-serif !important;}
	#content2 P{ font-size:12px;}
	#content1 li{font-family:Arial, Helvetica, sans-serif !important;}
	#footer-wrapper a, #footer-wrapper span, #footer-wrapper p, #footer-wrapper h1, #footer-wrapper h2, #footer-wrapper h3, #footer-wrapper h4, #footer-wrapper h5, #footer-wrapper h6, #footer-wrapper .textwidget{font-family:Arial, Helvetica, sans-serif !important;}
	.footerText, .footerText a{font-family:Arial, Helvetica, sans-serif;}
	h4.homePageH4{ font-size:15px !important;}
	#subscribeform input[type="submit"]{font-family:Arial, Helvetica, sans-serif;}
   #classic-posts a, #single-post a, #classsic-post a{font-family:Arial, Helvetica, sans-serif;}
   #rs_breadcrumbs span{font-family:Arial, Helvetica, sans-serif;}
	
}
@media only screen and (min-width: 750px) and (max-width: 899px)
{
 
 	body{font-family:font-family:Arial, Helvetica, sans-serif;}
	h6, h5, h4, h3, h2, h1{ font-family:Arial, Helvetica, sans-serif; font-size: 15px !important;}
	.bookTitle{font-family:Arial, Helvetica, sans-serif; font-size: 12px;}
	.authorTitle{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}
	#classic-posts .bookBuyNow, #single-post .bookBuyNow, #classic-posts .bookBuyNow:link, #single-post .bookBuyNow:link, #classic-posts .bookBuyNow:visited, #single-post .bookBuyNow:visited, #classic-posts .bookBuyNow:active, #single-post .bookBuyNow:active, #classic-posts .bookBuyNow:hover, #single-post .bookBuyNow:hover, a.bookBuyNow:link, a.bookBuyNow:visited, a.bookBuyNow:active, a.bookBuyNow:hover{ font-family:Arial, Helvetica, sans-serif; font-size: 10px; }
    .sidebar-title{font-family:Arial, Helvetica, sans-serif !important; font-size: 15px; }
	.sidebar-box ul li a, .sidebar-box .sidebar-content h5 a, .sidebar-box .sidebar-content p{font-family:Arial, Helvetica, sans-serif !important;}
	.tweets li{font-family:Arial, Helvetica, sans-serif !important;}
	p{font-family:Arial, Helvetica, sans-serif !important;}
	#content2 P{ font-size:12px;}
	#content1 li{font-family:Arial, Helvetica, sans-serif !important;}
	#footer-wrapper a, #footer-wrapper span, #footer-wrapper p, #footer-wrapper h1, #footer-wrapper h2, #footer-wrapper h3, #footer-wrapper h4, #footer-wrapper h5, #footer-wrapper h6, #footer-wrapper .textwidget{font-family:Arial, Helvetica, sans-serif !important;}
	.footerText, .footerText a{font-family:Arial, Helvetica, sans-serif;}
	h4.homePageH4{ font-size:15px !important;}
	#subscribeform input[type="submit"]{font-family:Arial, Helvetica, sans-serif;}	
   #classic-posts a, #single-post a, #classsic-post a{font-family:Arial, Helvetica, sans-serif;}
   #rs_breadcrumbs span{font-family:Arial, Helvetica, sans-serif;}
	
	
.wrapper { width: 730px;}
#header-container{ width: 638px;}
#nav-wrapper{width: 672px;}
.container {  width: 668px;}
.container .two-thirds.column {  width: 642px;}
.container .one-third.column{  float: left;  width: 667px;}
.sidebar-box { float: left;  margin-bottom: 10px;  margin-right: 20px;   overflow: hidden;   width: 202px;}
.flexslider, .slide img{width: 730px !important;}
#footer-wrapper, #copyright-wrapper{ width:731px;}
.container .four.columns {  width: 147px;}
.container #classic-posts .one-third { width: 206px ;}
#books_post_display li{ width: 219px; margin-right: 0;}
#books_post_display li img{ height:auto;}
.akordeon-item .akordeon-item-head{padding: 23px 0;}
.akordeon{margin-bottom: 34px;}



}
@media only screen and (min-width: 479px) and (max-width: 699px)
{
	 
 	body{font-family:font-family:Arial, Helvetica, sans-serif;}
	h6, h5, h4, h3, h2, h1{ font-family:Arial, Helvetica, sans-serif; font-size: 15px !important;}
	.bookTitle{font-family:Arial, Helvetica, sans-serif; font-size: 12px;}
	.authorTitle{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}
	#classic-posts .bookBuyNow, #single-post .bookBuyNow, #classic-posts .bookBuyNow:link, #single-post .bookBuyNow:link, #classic-posts .bookBuyNow:visited, #single-post .bookBuyNow:visited, #classic-posts .bookBuyNow:active, #single-post .bookBuyNow:active, #classic-posts .bookBuyNow:hover, #single-post .bookBuyNow:hover, a.bookBuyNow:link, a.bookBuyNow:visited, a.bookBuyNow:active, a.bookBuyNow:hover{ font-family:Arial, Helvetica, sans-serif; font-size: 10px; }
    .sidebar-title{font-family:Arial, Helvetica, sans-serif !important; font-size: 15px; }
	.sidebar-box ul li a, .sidebar-box .sidebar-content h5 a, .sidebar-box .sidebar-content p{font-family:Arial, Helvetica, sans-serif !important;}
	.tweets li{font-family:Arial, Helvetica, sans-serif !important;}
	p{font-family:Arial, Helvetica, sans-serif !important;}
	#content2 P{ font-size:12px;}
	#content1 li{font-family:Arial, Helvetica, sans-serif !important;}
	#footer-wrapper a, #footer-wrapper span, #footer-wrapper p, #footer-wrapper h1, #footer-wrapper h2, #footer-wrapper h3, #footer-wrapper h4, #footer-wrapper h5, #footer-wrapper h6, #footer-wrapper .textwidget{font-family:Arial, Helvetica, sans-serif !important;}
	.footerText, .footerText a{font-family:Arial, Helvetica, sans-serif;}
	h4.homePageH4{ font-size:15px !important;}
	#subscribeform input[type="submit"]{font-family:Arial, Helvetica, sans-serif;}
		
   #classic-posts a, #single-post a, #classsic-post a{font-family:Arial, Helvetica, sans-serif;}
   #rs_breadcrumbs span{font-family:Arial, Helvetica, sans-serif;}
	
	.bookBuyNow{ padding:4px !important;}
	#classic-posts { margin: 0 auto;  width: 419px;}
	#social-icon{ width: 258px; margin: 0 auto;  float: none;}	
.sixteen.columns { margin-top: -24px;}
#searchbar{margin-bottom: 9px;   margin-top: 8px;}
#banner-wrapper{padding: 6px 0 10px !important;}
#books_post_display li {
    float: left;
    margin-right: 4px;
    min-height: 346px;
    width: 199px;}
#books_post_display li img{  height: 100% !important;    width: auto !important; margin: 0 auto;}
#classsic-post-wrapper .shadow { box-shadow: 5px 8px 1px 1px rgba(207, 201, 203, 0.7);  display: block;  height: 99px; width: 74px; margin:0 auto;}
#classsic-post-wrapper .bookTitle{ margin-top:20px;}
#classic-posts #bookAzSelector li{ line-height:39px;}
.new_bkflim li { float: left;  margin-right: 20px;  width: 85px;}
.thirdcolumn_detailbk {  margin-right: 0 !important;  width: 206px !important;}

}

@media only screen and (min-width: 100px) and (max-width: 480px)

{
    
 	body{font-family:font-family:Arial, Helvetica, sans-serif;}
	h6, h5, h4, h3, h2, h1{ font-family:Arial, Helvetica, sans-serif; font-size: 15px;}
	.bookTitle{font-family:Arial, Helvetica, sans-serif; font-size: 12px;}
	.authorTitle{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}
	#classic-posts .bookBuyNow, #single-post .bookBuyNow, #classic-posts .bookBuyNow:link, #single-post .bookBuyNow:link, #classic-posts .bookBuyNow:visited, #single-post .bookBuyNow:visited, #classic-posts .bookBuyNow:active, #single-post .bookBuyNow:active, #classic-posts .bookBuyNow:hover, #single-post .bookBuyNow:hover, a.bookBuyNow:link, a.bookBuyNow:visited, a.bookBuyNow:active, a.bookBuyNow:hover{ font-family:Arial, Helvetica, sans-serif; font-size: 10px; }
    .sidebar-title{font-family:Arial, Helvetica, sans-serif !important; font-size: 15px; }
	.sidebar-box ul li a, .sidebar-box .sidebar-content h5 a, .sidebar-box .sidebar-content p{font-family:Arial, Helvetica, sans-serif !important;}
	.tweets li{font-family:Arial, Helvetica, sans-serif !important;}
	p{font-family:Arial, Helvetica, sans-serif !important;}
	#content2 P{ font-size:12px;}
	#content1 li{font-family:Arial, Helvetica, sans-serif !important;}
	#footer-wrapper a, #footer-wrapper span, #footer-wrapper p, #footer-wrapper h1, #footer-wrapper h2, #footer-wrapper h3, #footer-wrapper h4, #footer-wrapper h5, #footer-wrapper h6, #footer-wrapper .textwidget{font-family:Arial, Helvetica, sans-serif !important;}
	.footerText, .footerText a{font-family:Arial, Helvetica, sans-serif;}
	#social-icon{width: 284px;  float: none;}
	#banner-wrapper{padding: 5px 0 10px !important;}
	#searchbar{margin-top: 12px;  margin-bottom: 10px;}
	#classic-posts a, #single-post a, #classsic-post a{ font-size:12px;}
	#subscribeform input[type="submit"]{font-family:Arial, Helvetica, sans-serif;}
	
	.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column
	{ width: 262px !important;}
	#mainNewsContent ul li{margin-left: 0;}
	.shadow{ height:99px;  box-shadow: 2px 3px 1px 1px rgba(207, 201, 203, 0.7); }
	.author_spotlight { margin: 0 auto 24px;  width: 240px !important; float:none !important; display:table;}
	.container{ width:262px;}
	#BooksInFilmsDiv{  float: none !important;   width: 250px !important;}
	#BooksInFilmsDiv li{width: 74px !important;}
	#BooksInFilmsDiv li img{ height: 129px !important;}
	.bookBuyNow{ padding:3px !important;} 
	#tab1{width: 116px !important;}
	#tab2{width: 131px !important;}
	ul.tabs li > span{padding: 0 15px;}
	#nav-wrapper select{ margin-top: 19px;}
	#BooksInFilmsDiv .homePageH4{margin-bottom: 15px;}
	.sidebar-title{}
	#classic-posts a, #single-post a, #classsic-post a{font-family:Arial, Helvetica, sans-serif;}
   #rs_breadcrumbs span{font-family:Arial, Helvetica, sans-serif;}
	#books_post_display li{ float: left;  margin-right: 0;  min-height: 100%;  width: 254px;}
#books_post_display li img{  height: 100% !important;  width: auto !important;}
#classsic-post-wrapper .shadow {box-shadow: 4px 5px 1px 1px rgba(207, 201, 203, 0.7);  display: block;  height: 75px;   margin: 0 auto;   width: 56px;}
#classsic-post-wrapper .bookTitle{ margin-top:20px;}
#classsic-post-wrapper .jcarousel-item  {  width: 78px !important;}
#classic-posts #bookAzSelector li{ line-height:39px;}
.new_bkflim li {  float: left;  margin-right: 20px;   width: 108px;}
.thirdcolumn_detailbk { margin-right: 0 !important;  width: 249px !important;   margin-bottom: 32px;}
.new_bkflim .shadow {    height: 144px !important;      width: auto !important; float:left;}
.logo img.raised{ box-shadow: 0 0 0 0 #333333;}
	
}*/
/*new css ends here*/

/*12 dec start here 1024 */
.wrapper{ width:980px;}
.container{width: 960px;}
.container .two-thirds.column {width: 620px;}
#footer-wrapper, #copyright-wrapper {margin: 0 auto; width: 982px;}
/*12 dec staer here 1024*/

.bookButton1 {
margin-top: 10px;
margin-bottom: 20px;
}

#popup_overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #dddddd;
    opacity: .8;
    filter: alpha(opacity=80);
    -moz-opacity: .8;
    z-index: 990;
    display: none;
}
.popup{
    display: none;
    position: fixed;
    width: 400px;
    left: 50%;
    top: 50%;
    z-index: 999;
}
.popup .popup_lead {
    width: 400px;
    background-color: #ffffff;
    position: relative;
    top: -230px;
    left: -200px;
    z-index: 1000;
    padding-bottom: 15px;
    height: 222px;
    border: 1px #252525 solid;
    box-shadow: 0 0 7px 0 #8d8d8d;
    -moz-box-shadow: 0 0 7px 0 #8d8d8d;
  
}
.close_popup{
	position:absolute;
	top:-10px;
	right:-10px;
	cursor:pointer;
	
}
.close_popup img{
	width:20px;
	height:20px;
} 
.pop-subscribe{
	position:fixed; 
	margin-left:980px;
	top:30%;
	width:34px;
	z-index: 1000;
}


/*------ new css popop------*/
#subscribeform {text-align:left;}
#subscribeform #subfname{margin-right:10px;}
#subscribeform #subemail{ width: 235px; margin-bottom: 0 !important;
    margin-top: 12px !important;}
#subscribeform input{height:18px !important;}
#subscribeform input[type="submit"]{background: none repeat scroll 0 0 #e35656 !important;
    font-size: 14px;
    height: 43px !important;
    margin-bottom: 0 !important;
    margin-top: 2px !important;
    padding: 0 !important;}
#popup1	hr{width: 90%; margin: 0 auto; border-bottom: 1px solid #ddd; margin-top: -5px; height: auto; margin-bottom: 10px;}

media="all"
.popup table {
border: 0px!important;
}

